[Startup]
AppName=GJG2006
ProductGUID=DCA750F0-9F85-4AE0-AE58-0F1E7922633A
CompanyName=CUPCAD
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
